/*
Theme Name: CozyCorner Child
Theme URI: https://demo.theme-sky.com/cozycorner/
Author: Theme Sky Team
Author URI: http://theme-sky.com/
Description: A Premium and Responsive WordPress theme, designed for E-Commerce websites
Template: cozycorner
Version: 1.0.0
License: GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags: two-columns, left-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Text Domain: cozycorner-child
*/


.product_meta {
    display:none !important;
}

.product-sku {
    font-size:18px;
    margin:10px 0;
    color:#666;
}

.product_title .entry-title{
	font-size: 35px;
	line-height: 40px;
}
.woocommerce-Price-amount .amount{
		font-size: 35px;
}
.ts-buy-now-button{
	font-size: 18px!important;
}
.single_add_to_cart_button {
	font-size: 18px!important;
}
.ts-discount-number {
	font-size: 18px!important;
}
.product-filter-by-color ul li a > img
 {
    width: 50px!important;
    border-radius: 0!important;
}

.breadcrumb-title-wrapper.has-background .breadcrumb-title {
        min-height: 175px!important;
    }

.style-filter-sidebar #ts-filter-widget-area .ts-sidebar-content {
        position: static;
        transform: none;
        padding: 20px!important;
        box-shadow: none;
        background-color: #f2f2f2!important;
    }



.woocommerce.product-style-v4 div.product .woocommerce-tabs .panel {
	border: 0!important;
}
.page-title {
        font-size: calc(var(--ts-h1-font-size) + 20px);
        text-transform: uppercase!important;
    }

.woocommerce.product-style-v4 .breadcrumb-title-wrapper.no-title ~ .page-container div.product div.summary {
    border: 0!important;
}
.product-filter-by-color ul.hide-color-name li a {
    width: 100px!important;
    height: 50px!important;

}
.product-filter-by-color ul li a > img, .product-filter-by-color ul li a > span:not(.color-name) {
    border: 0!important;
    border-radius: 0;
}
    .woocommerce .ts-active-filters .widget_layered_nav_filters ul li a, .ts-sidebar .product-filter-by-color ul li a, #ts-filter-widget-area .product-filter-by-color ul li a {
        border-radius: 0;
    }
.ts-sidebar-content .ts-active-filters, .product-style-v4 #ts-filter-widget-area .filter-widget-area, .product-style-v4 .ts-sidebar > aside {
        font-size: 18px;
        font-weight: 500;
    }
 .widget-title-wrapper .widget-title, :where(.product-style-v2, .product-style-v4, .product-style-v5) .widget-title-wrapper .widgettitle, :where(.product-style-v2, .product-style-v4, .product-style-v5) .widget-container .wp-block-search__label, :where(.product-style-v2, .product-style-v4, .product-style-v5) .widget-container .wp-block-group h2

 {
    font-size: 20px;
    font-weight: 600;
}
.ts-floating-sidebar * {
    font-size: 18px;
    font-weight: 600;
}
.woocommerce div.product .summary .product-counter > span, .woocommerce div.product .summary .product-counter > .ts-countdown {
    margin-bottom: 10px;
    font-size: 18px!important;
}

.single-product-buttons a.ts-add-to-wishlist, .single-product-buttons a.ts-add-to-compare {
    font-size: 18px!important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs
 {
    font-size: 30px !important;
}
.woocommerce div.product .summary > .woocommerce-product-details__short-description {
    margin: var(--ts-summary-gap) 0;
    padding: var(--ts-summary-gap) 0;
    border-width: 1px 0;
    border-style: solid;
    font-size: 18px;
}
.ts-menu nav > ul > li > a, nav > ul.menu > li > a {
    font-size: 20px !important;
}
div.product .summary .meta-content > div {
    display: flex;
    gap: 10px;
    font-size: 18px;
}
:where(.cross-sells, .upsells, .related) .products.swiper .product, .ts-product:not(.ts-product-categories).ts-slider .products.swiper .product {
    height: auto;
    padding-left: calc(var(--ts-product-h-gap) * 0.5);
    padding-right: calc(var(--ts-product-h-gap) * 0.5);
    border: solid 1px gray;
    margin: 2px;
}

.product-type-simple {
	    border: solid 1px gray;
}
.single-product.product-style-v2 .breadcrumb-title-wrapper.no-title ~ .page-container :where(#left-sidebar,#right-sidebar) > aside, .single-product.product-style-v2 .breadcrumb-title-wrapper.no-title ~ .page-container #primary > div.product {
    margin-top: 25px;
    border: 0!important;
}